=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-gsi-openssl-error-dev (>= 2),
@@ -11,7 +11,7 @@
  libglobus-gsi-callback-dev (>= 4),
  libssl-dev,
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-credential
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-credential.git
@@ -65,8 +65,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Globus GSI Credential Library Documentation Files
