=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  libglobus-gsi-cert-utils-dev (>= 8),
  libglobus-gsi-sysconfig-dev (>= 5),
  libglobus-gsi-callback-dev (>= 4),
- libssl-dev,
+ libssl-dev
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-credential
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-credential.git
