## globus-gsi-credential 8.4

=== debian/changelog ===
globus-gsi-credential (8.4-3) unstable; urgency=medium

  * Fix incompatible pointer errors (gcc 15) (Closes: #1096724)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 21 Feb 2025 20:59:20 +0100

globus-gsi-credential (8.4-2) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:00 +0100

globus-gsi-credential (8.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062157

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:29:11 +0000

globus-gsi-credential (8.4-1) unstable; urgency=medium

  * New GCT release v6.2.20240202
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 09 Feb 2024 14:19:40 +0100

globus-gsi-credential (8.3-3) unstable; urgency=medium

  * Fix handling of certificate expire dates after 2050

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 11 Nov 2023 08:45:53 +0100
