=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gsi-openssl-error-dev (>= 2),
  libglobus-gsi-cert-utils-dev (>= 8),
@@ -12,13 +13,16 @@
  libssl-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.7.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-credential
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-credential.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gsi-credential1
+Package: libglobus-gsi-credential1t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gsi-credential1
+Breaks: libglobus-gsi-credential1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -34,7 +38,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gsi-credential1 package contains:
+ The libglobus-gsi-credential1t64 package contains:
  Globus GSI Credential Library
 
 Package: libglobus-gsi-credential-dev
@@ -42,7 +46,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gsi-credential1 (= ${binary:Version}),
+ libglobus-gsi-credential1t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-gsi-openssl-error-dev (>= 2),
