## globus-gsi-credential 8.5

=== debian/changelog ===
globus-gsi-credential (8.5-1) unstable; urgency=medium

  * New GCT release v6.2.20251212
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 15 Dec 2025 00:00:45 +0100
