=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libssl-dev
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gsi-credential
 Vcs-Git: https://salsa.debian.org/ellert/globus-gsi-credential.git
